html * {
    box-sizing: border-box;
}

body {
    font-size: 16px;
    font-family: 'Antic', sans-serif;
    background: #fff;
    color: #454545;
}

main {
    width: 760px;
    margin: 10px auto;
}

header h1 {
    font-size: 3em;
}

header > p {
    font-size: 0.9em;
}

nav {
    display: flex;
    justify-content: space-between;
}

nav a, nav a:visited {
    color: #fff;
    text-decoration: none;
}

nav a:hover {
	color: #c3593c;
	background-color: #fff;
}

nav p {
    flex: 3 3 auto;
    text-align: center;
    background-color: #464548;
	height: 3em;
    line-height: 3em;
    border-radius: 0 0.5em 0.5em 0;
}

nav p:first-child {
    flex: 1 1 auto;
    background-color: #6E6E6E;
	color: #FFF;
    margin-right: 0.2em;
    border-radius: 0.5em 0 0 0.5em;
}

header aside {
	margin: 3px 0 10px 0;
	padding: 8px;
	background: #f4f4f4;
	color: #808080;
	border-bottom: 1px solid #ccc;
}

main > section {
    display: flex;
}

.primary {
    flex: 0 0 auto;
    width: 66%;
}

.secondary {
    flex: 0 1 auto;
    margin-left: 1em;
}

.primary > article {
    margin-left: 1em;
    margin-bottom: 1em;
}

.secondary > article > h2 {
    margin: 0 0 0.5em 0;
}

.featured {
    color: #eee;
    padding: 0.5em 1em;
    margin-left: 0 !important;
    margin-bottom: 1em;
    background-color: #6E6E6E;
    border-radius: 0.5em;
}

.featured a {
    color: #FFFCD1;
    background-color: inherit;
}

.featured h2 {
    color: #FFF;
    background: #6E6E6E;
    margin: 0 0 0.5em 0;
}

.secondary > article {
    font-size: 0.9em;
    background-color: #C85E35;
    color: #FEE1D5;
    padding: 1em 0.5em;
    margin: 0 0 0.75em 0;
    border-radius: 0.5em;
}

footer {
    text-align: center;
	color: #808080;
	background-color: inherit;
	padding: 0.5em 0;
    font-size: 0.75em;
}

a {
	color: #4A8EBC; 
	background-color: inherit;
}

a:hover {
	color: #c3593c;
	background-color: inherit;
}

h1 {
    font-family: 'Roboto Slab', serif
    font-size: 2em;
	letter-spacing: -1px; 
	margin: 0;
	color: #464548;
	background-color: inherit;
}

h1 a, h2 a {
	text-decoration: none;
	background: inherit;
}

h1 a:hover, h2 a:hover {
	color: #c3593c;
	background: #fff;
}

p {
    margin: 0 0 0.5em 0;
}

.thumb {
	float: left;
	width: 40%;
	border: 1px solid #d4d4d4;
	color: #fff;
	background: #6e6e6e;
	margin: 0 15px 15px 0;
	padding: 5px;
    box-shadow: rgba(0,0,0,0.5) 3px 3px 3px;
}

.thumb p {
    margin: 0;
    padding: 0.25em;
    color: #fff;
    background-color: #6e6e6e;
}

.image {
	float: left;
	margin: 0 9px 3px 0;
    width: 33%;
}

.warning {
    color: #e00;
    text-decoration: underline;
}